﻿

        .gallery-img-cont {
            max-height: 200px;
            min-height: 200px;
            overflow: hidden;
            box-shadow: 0 0 12px 0 #dcdcdc;
        }

        .overlay {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            background-color: #083a58;
            overflow: hidden;
            width: 100%;
            height: 0;
            transition: 0.5s ease;
        }

        .gallery-img-cont:hover .overlay {
            height: 100%;
        }

        .text {
            color: #fff;
            font-size: 18px;
            letter-spacing: 0.5px;
            line-height: 28px;
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            text-align: center;
        }
        .mediaGallery
        {
            margin-bottom:10px;
            }
    
            .form_pos
            {
                padding-left:20px;
                padding-right:5px;
                }
        
        
               .box_div_shade
               {
                   background-color: #fffdfd;
            margin: 10px;
            border-radius:2px;
           
                   }
           
                   .acadmic_div
                   {
                           color: #f1b103;
            font-weight: bold;
            font-size: 19px;
                       }
               
                       .acadmic_div_span
                       {
                           font-weight: bold;
            font-size: 16px;
                           }
                           .facebook_video
                           {
                                font-weight: bold;
            font-size: 16px;
                       
                               }
                       
                               .video_frame
                               {
                                   margin-top:30px;
                                   margin-bottom:30px;
                                   }
                           
                           
                                      .quoteLeft{
                                           position: absolute;
            top: -16px;
            left: 0;
            font-family: Rozha One, serif !important;
            font-size: 80px;
            font-weight: 900;
            opacity: .2;
                                          }
                                          .quoteRight {
            position: absolute;
            bottom: 16px;
            right: 30px;
            font-family: Rozha One, serif !important;
            font-size: 80px;
            font-weight: 900;
            opacity: .2;
            transform: rotate( 180deg );
                                          }
                                          .admission_div
                                          {
                                              padding:20px;
                                              }
                                      
                                              .div_image{
                                           
            text-align: center;
            height: auto;
            margin: auto;
            margin-top: 20px;
                                                  }
                                          
                                                  .news_div {
            position: fixed;
            right: -0.1rem;
            top: 50%;
            width: 3.5rem;
        }
        .overflow
        {
            overflow:hidden;
            }
        @media only screen and (max-width: 768px){
        .news_div {
            width: 4rem;
        }
        }
        
        @media only screen and (min-width: 1198px)
        {
            .div_image
            {
                width:400px;
                
                }
            }
            
             @media only screen and (max-width: 968px)
             {
                 .justify-content-start 
                 {
                     justify-content: start!important;
                 }

                .logo_div {
                    border-radius: 0;
                    width: 100%;
                    text-align: center;
                }

                    .logo_div > img {
                        width: 90% !important;
                    }

                    .header_top_content ul, .header_top_content1 ul {
                        margin: 0 !important;
                    }
                 
                .header_top_div {
                    padding-left: 0px;
            padding-right: 0px;
                }
        .header_top_content::before
        {
            display: none;
            }
        
        .header_top_content1::after 
        {
            display: none;
            }  
            
            }                       
                                 